<?php
    include "Admin/config/setup.php";
    date_default_timezone_set('Asia/Kolkata');
    $exp_date = date('Y-m-d H:i:s');
    $sql = $config->query("UPDATE user_reset SET status = 0 WHERE exp_date < '$exp_date' ");
?>